<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="name_vanderleia" text="Vanderleia Bulk Carrier"/>
        <text name="name_4eixos" text="4-Achsen Bulk Carrier"/>
        <text name="name_3eixos8x2" text="3-Achsen LS Bulk Carrier"/>
        <text name="name_3eixos" text="3-Achsen Bulk Carrier"/>
        <text name="name_2eixos" text="2-Achsen Bulk Carrier"/>
        <text name="configuration_lameiroGrandeCortado" text="Großer Schnitt Hang"/>
        <text name="configuration_luzLameiro" text="Licht am Kotflügel"/>
        <text name="TampasBaixar" text="Abdeckungen Senken"/>
        <text name="TampasElevar" text="Abdeckungen Heben"/>
        <text name="info_tipSideBack1" text="Hinten Unten"/>
        <text name="info_tipSideLeft1" text="Links Unten"/>
        <text name="info_tipSideRight1" text="Rechts Unten"/>
        <text name="name_granelRodotrem" text="Getreide-Roadtrain"/>
        <text name="name_granelFrente" text="Front-Getreideanhänger"/>
        <text name="name_granelTras" text="Heck-Getreideanhänger"/>
        <text name="ui_colorYellow2" text="Hellgelb"/>
        <text name="FerroPadrao" text="Eisen"/>
        <text name="Galvanizado13" text="Verzinkt Weiß"/>
        <text name="ui_colorOrange2" text="Hellorange"/>
        <text name="ui_colorWhite2" text="Mittelweiß"/>
        <text name="ui_colorPink2" text="Pinkrosa"/>
        <text name="ui_vermelhoOriginal" text="Original Rot"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Glänzendes Original Rot"/>
        <text name="ui_vermelhoOriginal_plastico" text="Plastik Original Rot"/>
        <text name="ui_vermelhoOriginal_fosco" text="Mattes Original Rot"/>
        <text name="ui_vermelhoOriginal_cromado" text="Verchromtes Original Rot"/>
        <text name="configuration_paralamaCor" text="Farbe des hinteren Kotflügels"/>
        <text name="EixoBaixar" text="Achse anheben"/>
        <text name="EixoElevar" text="Achse absenken"/>
        <text name="configuration_lameiro" text="Schmutzfänger"/>
        <text name="configuration_lameiroGrande" text="Großer Schmutzfänger"/>
        <text name="configuration_lameiroGrandeEscrito" text="Großer Schmutzfänger mit Schrift"/>
        <text name="configuration_DesignRoda" text="Raddesign"/>
        <text name="configuration_calotaFull" text="Komplette Radkappen"/>
        <text name="configuration_rodoarFull" text="Komplette Radabdeckungen"/>
        <text name="configuration_rodoar+calotaFull" text="Komplette Radabdeckungen + Radkappen"/>
        <text name="configuration_Arquear" text="Wölbung"/>
        <text name="configuration_lonaRandonNewR" text="New R Abdeckung"/>
        <text name="configuration_lonaRandonLinhaR" text="Linie-R Abdeckung"/>
        <text name="configuration_lonaRandon70Anos" text="70 Jahre Abdeckung"/>
        <text name="configuration_lonaFacil" text="Einfache Abdeckung"/>
        <text name="configuration_chassisCor" text="Farbe des Fahrgestells"/>
        <text name="configuration_Modelo" text="Anhänger Modell"/>
        <text name="configuration_ModelonewR" text="New R Modell"/>
        <text name="configuration_ModelolinhaR" text="Linie R Modell"/>
        <text name="configuration_foguinho" text="Kleine Lampe"/>
        <text name="name_basculanteRodotrem" text="Rodotrem Kippkornanhänger"/>
        <text name="name_basculanteFrente" text="Kippanhänger mit Dolly-Kupplung"/>
        <text name="name_basculanteTras" text="Kippanhänger mit Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Kugelkupplung"/>
        <text name="configuration_esfericoCacamba" text="Kugelkupplung mit Mulde"/>
        <text name="configuration_5roda" text="Sattelkupplung"/>
    </texts>
</l10n>